SKLADNIK(6)

NOME
skladnik - Gioco Sokoban

DESCRIZIONE

Skladnik è un'implementazione del gioco giapponese del magazziniere «sokoban».

L'idea è che sei un magazziniere che cerca di spingere le casse nelle loro posizioni corrette in un magazzino. Il problema è che non puoi tirare le casse o scavalcarle. Se non stai attento, alcune casse possono rimanere bloccate in posti sbagliati e/o bloccarti la strada.

OPZIONI

Skladnik è configurato graficamente e non ha alcuna opzione da riga di comando oltre alle opzioni standard KDE Frameworks 6 e Qt(TM).

Opzioni di Skladnik

--help
    Visualizza la guida ed esci.

--help-all
    Visualizza la guida includendo le opzioni specifiche di Qt.

--version
    Mostra la versione ed esci.

--author
    Mostra le informazioni sugli autori.

--license
    Mostra le informazioni sulla licenza.

--desktopfile NOMEFILE
    Utilizza NOMEFILE come nome file di base della voce desktop per questa applicazione.

VEDI ANCHE
    Una documentazione utente più dettagliata è disponibile tramite help:/skladnik (inserisci questo URL o esegui khelpcenter help :/skladnik).
    Pagina principale di Skladnik[1]
    kf6options(7)
    qt6options(7)

AUTORI

Skladnik è mantenuto dagli sforzi congiunti della comunità KDE.

Questa pagina di manuale è stata preparata da Salvo Tomaselli <ltworf@debian.org> per i sistemi Debian® GNU/Linux® (ma può essere utilizzato da altri).

NOTE

1.  Pagina principale di Skladnik
    https://apps.kde.org/skladnik/